## revelation 0.5.4

=== requirements.txt ===
PyGObject
pycryptodomex
pwquality
