## revelation 0.4.11

=== debian/changelog ===
revelation (0.4.11-9ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/patches/091_panel_category.dpatch:
      + Change GNOME panel category from "Utility" to the correct "Utilities".
    - debian/rules: Include dh_icons.
    - debian/patches/series: Include 040_xhtml.dpatch
    - Build with python 2.7
    - Note that md5sums between Debian and Ubuntu are different.
  * debian/patches/230-optional-gnomeapplet.patch: Make gnome-applet optional
  * debian/control:
    - Drop libbonoboui2-0, libbonoboui2-dev, libpanel-applet2-dev,
      python-gnome2-extras-dev build-dependencies
    - Drop python-gnomeapplet dependency (LP: #817260)

 -- Laurent Bigonville <bigon@ubuntu.com>  Fri, 19 Aug 2011 04:05:36 +0200

revelation (0.4.11-9) unstable; urgency=low

  * Call gcc with -rdynamic instead of --export-dynamic (Closes: #625040)
  * switch to dh_python2 (Closes: #617052)
  * fix missing icon on applet start (Closes: 603572)
  * provide missing edit icon (copy of gedit-icon.xpm) (Closes: #619447)
  * New Standards-Version: 3.9.2 (no changes)

 -- Stefan Völkel <stefan@bc-bd.org>  Mon, 02 May 2011 19:53:06 +0200

revelation (0.4.11-8ubuntu3) natty; urgency=low

  * Fix FTBFS with python 2.7 (LP: #688096).

 -- Артём Попов <artfwo@gmail.com>  Thu, 09 Dec 2010 21:32:55 +0600

revelation (0.4.11-8ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:10:06 +0000

revelation (0.4.11-8ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/patches/091_panel_category.dpatch:
      + Change GNOME panel category from "Utility" to the correct "Utilities".
    - debian/rules: Include dh_icons.
    - debian/patches/series: Include 040_xhtml.dpatch
    - Note that md5sums between Debian and Ubuntu are different.
  * Dropped changes:
    - debian/rules: Package built fine, other changes are unnecessary.
    - debian/patches/092_typo_de_translation.dpatch: Look prefix 120_.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 05 Nov 2010 23:29:25 +0100

revelation (0.4.11-8) unstable; urgency=low

  * Reverted to ru.po by Алекс <davian818@gmail.com> to fix missing strings
    (Closes: #579963)
  * Removed unneeded dependency on python-gi (Closes: #597492)

 -- Stefan Völkel <stefan@bc-bd.org>  Mon, 20 Sep 2010 11:23:56 +0200

revelation (0.4.11-7) unstable; urgency=low

  * Added missing dependencies to python-gi, python-gnomeapplet and
    python-gobject (>= 2.21.1-2) (to not be affected by #585519)
    (Closes: #585519)
  * New Standards-Version: 3.8.4 (no changes)
  * Update XS-Python-Version and build for python 2.6 (Closes: #586439)
  * Added ru.po by Алекс <davian818@gmail.com> and
    Yuri Kozlov <yuray@komyakino.ru> (Closes: #579963)
  * Fix missing icons (Closes: #578064)
  * Converted to source format quilt

 -- Stefan Völkel <stefan@bc-bd.org>  Mon, 21 Jun 2010 15:36:16 +0200

revelation (0.4.11-6) unstable; urgency=low

  * Removed no longer needed auto* patches (Closes: #563914)
  * Added de translation patch from 0.4.11-4ubuntu1
  * Added automake to build dependencies, else autoreconf fails
  * Added pwsafe patch by Stuart Rackham, see LP #120371
  * Added gettext patch, see erikg's bitbuket.org issue #21
  * Added DM-Upload-Allowed: yes
  * Added unset datafile patch (Closes: #579540)
  * Added 170-escape.dpatch to not quite when pressing escape in the
    "Save changes before quitting" dialog.
    Patch by Raúl Gutiérrez Segalés <rgs@paraguayeduca.org>
  * Added 180-luks.dpatch to replace string exceptions.
    Patch by John Lenz <jlenz2@math.uiuc.edu>

 -- Stefan Völkel <stefan@bc-bd.org>  Wed,  3 Jun 2010 18:30:51 +0100

revelation (0.4.11-5ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes: (LP: #520281)
    - debian/rules:
      + Fix FTBFS with python >= 2.6
      + Include dh_icons
    - debian/patches/091_panel_category.dpatch:
      + Change GNOME panel category from "Utility" to the correct "Utilities".
    - debian/patches/092_typo_de_translation.dpatch:
      + Fix German translation typo
    - debian/patches/00list:
      + Include 040_xhtml.dpatch
  * Rename Ubuntu specific patches to avoid confusion with Debian's patches:
    - 91_panel_category.dpatch -> 091_panel_category.dpatch
    - 92_typo_de_translation.dpatch -> 092_typo_de_translation.dpatch
  * debian/patches/00list: Update with new Ubuntu specific patch names
  * Dropped changes now applied upstream:
    - debian/patches/94_url_decoding.dpatch:
      - Patches io.py to unquote file url during the normalisation process
  * Dropped changes no longer required:
    - debian/patches/010_intltool.dpatch:
      + Remove intltool files when cleaning
    - debian/patches/020_server_data.dpatch:
      + Remove GNOME_RevelationApplet.server when cleaning
    - debian/patches/93_python26_transition.dpatch:
      + Patches aclocal.m4 to return the correct value for 
        cv_python_pyexecdir
  * debian/patches/100_backup_on_save.dpatch: (LP: #338138)
    Patches io.py to create a backup file before saving and restore
    the backup if saving fails

 -- Bart Veldstra <bart.veldstra@gmail.com>  Sat, 16 Jan 2010 06:13:18 +0000

revelation (0.4.11-5) unstable; urgency=low

  * Added VCS information to debian/control
  * Backup file before save (Closes: #524471)
  * urldecode file names (Closes: #518085)
  * fix outdated-autotools-helper-file lintian warning
  * no longer build for python 2.4
  * fix patch-system-but-no-source-readme warning
  * New Standards-Version: 3.8.3
  * fix dh_desktop-is-deprecated warning

 -- Stefan Völkel <stefan@bc-bd.org>  Thu,  4 Jan 2010 15:46:13 +0200

revelation (0.4.11-4ubuntu4) lucid; urgency=low

  * add 94_url_decoding.dpatch to fix LP: #96968
    - Patches io.py to unquote file url during the 
      normalisation process

 -- Bart Veldstra <bart.veldstra@gmail.com>  Sun, 03 Jan 2010 19:53:26 +1100


