## revelation 0.4.13

=== debian/changelog ===
revelation (0.4.13-1.2) unstable; urgency=high

  * Non-maintainer upload.
    - Add a new patch to fix CVE-2012-3818 (Closes: #680059). It just disables
      the FPM exporter until it's properly fixep upstream.

 -- Thomas Pierson <contact@thomaspierson.fr>  Fri, 20 Jul 2012 12:12:24 +0200

revelation (0.4.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add python-dbus to Depends
    Closes: #678949

 -- Andreas Tille <tille@debian.org>  Fri, 17 Aug 2012 13:44:17 +0200

revelation (0.4.13-1) unstable; urgency=low

  * New upstream release (Closes: #595702, #551754, #586646, #293720, #269842)
  * Updated patches:
    - 200-icons.dpatch -> 010-icons.patch
  * Removed patches upstream applied:
    - 030_python.dpatch
    - 050_french.dpatch
    - 070_show_passwords.dpatch
    - 080_transparency.dpatch
    - 090_applet_crash.dpatch
    - 100_backup_on_save.dpatch, see https://github.com/mikelolasagasti/revelation/commit/842c009e2553267931d5cceca238e31df32ea31f
    - 110_unquote_file_names.dpatch, see 100_backup_on_save.dpatch,
    - 120_typo_de_translation.dpatch
    - 140_pwsafe.dpatch
    - 150_po.dpatch
    - 160-579540.dpatch
    - 170-escape.dpatch
    - 180-luks.dpatch
    - 190-ru.dpatch
    - 210-625040-fix-export-dynamic.dpatch
    - 220-603572-display-icon-on-start.patch
    - 230-optional-gnomeapplet.patch
    - 240-password-length.patch
  * added new dependencies: python-cracklib python-dbus


 -- Stefan Völkel <stefan@bc-bd.org>  Mon, 28 May 2012 12:19:19 +0200

revelation (0.4.11-10) unstable; urgency=low

  * Acknowledge NMUs
  * debian/patches/240-password-length.patch:
    - Tell user that we only use the first 36 characters of a file encryption
      password (Closes: #633088)

 -- Stefan Völkel <stefan@bc-bd.org>  Sun, 30 Oct 2011 15:59:19 +0100

revelation (0.4.11-9.2) unstable; urgency=low

  * Non-maintainer upload, for the GNOME 3 transition.
  * debian/patches/230-optional-gnomeapplet.patch:
    - Make the panel applet optional, patch taken from Ubuntu.
   * debian/control:
    - Drop libbonoboui2-0, libbonoboui2-dev, libpanel-applet2-dev,
      python-gnome2-extras-dev build-dependencies
    - Drop python-gnomeapplet dependency (Closes: #638124)

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Oct 2011 14:35:26 +0200

revelation (0.4.11-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Do not hardcode Python default versions (Closes: #628852).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 18 Sep 2011 01:02:23 +0200
