=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 PREFIX=/usr
 
-PYVERS=2.7
+PYVERS=$(shell pyversions -vr debian/control)
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -90,8 +90,6 @@
 		$(CURDIR)/tmp/revelation.xpm \
 		$(CURDIR)/debian/revelation/$(PREFIX)/share/pixmaps/revelation.xpm
 
-	$(MAKE) -C $(CURDIR)/debian/pixmaps DEST=$(CURDIR)/debian/revelation/$(PREFIX)/share/pixmaps/revelation install
-
 	for py in $(PYVERS); do \
 	    chmod 755 $(CURDIR)/debian/revelation/$(PREFIX)/lib/python$$py/dist-packages/revelation/bundle/PBKDFv2.py; \
 	done
@@ -112,7 +110,6 @@
 	dh_installmenu
 	dh_installmime
 	dh_installman revelation.1
-	dh_icons
 	dh_link
 	dh_strip
 	dh_makeshlibs
