## revelation 0.4.14

=== debian/changelog ===
revelation (0.4.14-3) unstable; urgency=low

  * Drop unused python-gnome2-desktop-dev build dependency (closes: #790163).
  * Add dh-python to Build-Depends.
  * Make rebuildable.
  * Update Standards-Version to 3.9.6 and debhelper level to 9 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 27 Jun 2015 16:29:14 +0000

revelation (0.4.14-2) unstable; urgency=low

  * Update copyright to 1.0 (DEP5) format and correctly state it's GPL-2+
    licensed (closes: #739822).
  * The PBKDF2 exporter makes FPM2 exporter unnecessary (closes: #575629).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 24 Feb 2014 19:39:39 +0100

revelation (0.4.14-1) unstable; urgency=high

  * New upstream release, changes from FPM exporter to a more secure
    PBKDF2 one. This fixes CVE-2012-3818 (closes:  #678133).
  * Fix packaging mistakes (closes: #724467).
  * Update Standards-Version to 3.9.5 and debhelper level to 9.
  * New maintainer.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 05 Jan 2014 11:45:41 +0100
