=== debian/control ===
Source: revelation
Section: gnome
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), dh-python, xsltproc, docbook-xsl, python-all-dev (>= 2.6.6-3), imagemagick, python-crypto, python-gtk2-dev, libglib2.0-dev, pkg-config, gconf2, python-gnome2-dev, libgtk2.0-dev, libgnomeui-dev, libcrack2-dev (>= 2.8.12), cracklib-runtime (>= 2.8.12), python-gnome2, libxml-parser-perl, autoconf, intltool, automake, python-cracklib, python-dbus
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
Homepage: http://revelation.olasagasti.info/

Package: revelation
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-gtk2, python-gnome2, python-crypto, gnome-icon-theme, shared-mime-info, python-gobject (>= 2.21.1-2), gnome-extra-icons, python-cracklib, python-dbus
Description: GNOME2 Password manager
 Revelation is a password manager for the GNOME 2 desktop. It organizes
 accounts in a tree structure, and stores them as AES-encrypted XML.
