=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,8 @@
 
 build-stamp: patch-stamp
 	dh_testdir
-	dh_clean -k 
-	autoreconf
+	dh_prep
+	autoreconf -i
 	for py in $(PYVERS); do \
 	    $(MAKE) -f debian/rules build-python$$py-stamp; \
 	done
@@ -56,10 +56,14 @@
 patch-stamp:
 	touch patch-stamp
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+build-indep: build-stamp
 
 clean: do-clean unpatch
-	rm -f config.guess config.sub
+	rm -f config.guess config.sub aclocal.m4 compile configure
+	find . -name Makefile.in -exec rm {} \;
 
 do-clean:
 	dh_testdir
