## revelation 0.5.4

=== debian/changelog ===
revelation (0.5.4-3) unstable; urgency=medium

  * Fix i18n.merge_file invocation in meson.build (closes: #1005531).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 13 Feb 2022 09:20:13 +0100

revelation (0.5.4-2) unstable; urgency=medium

  * Backport upstream fix for deprecated initialization.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 18 Oct 2020 12:55:56 +0200

revelation (0.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Switch to the Meson build system.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 04 Oct 2020 17:55:45 +0200

revelation (0.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 17 Sep 2020 17:39:08 +0200

revelation (0.5.0-1) unstable; urgency=medium

  * New major upstream release (closes: #968477).
  * Switch to short debhelper rules format.
  * Add watch file.
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 15 Aug 2020 09:21:26 +0200
