=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DB2MAN=/usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl
XP=xsltproc --nonet

DESTDIR=$(CURDIR)/debian/revelation

override_dh_auto_clean:
	dh_auto_clean
	$(RM) $(CURDIR)/po/*.gmo

override_dh_installman:
	$(XP) $(DB2MAN) debian/revelation.1.xml
	dh_installman

%:
	dh ${@} --buildsystem=meson --with=python3

.PHONY: override_dh_auto_clean override_dh_installman
