=== debian/watch ===
version=4
https://github.com/mikelolasagasti/revelation/tags .*/revelation-v?(\d\S+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
