## revelation 0.5.5

=== debian/changelog ===
revelation (0.5.5-2) unstable; urgency=medium

  * Update build dependency to gobject-introspection (closes: #1118917).
  * Fix regexp SyntaxWarning with recent Python versions (closes: #1087048).
  * Switch pkg-config dependency to pkgconf.
  * Remove now redundant Rules-Requires-Root value.
  * Refer online version of Free Software Foundation licence.
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Oct 2025 18:31:19 +0200

revelation (0.5.5-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Apr 2022 17:53:38 +0200
