=== debian/control ===
Source: revelation
Section: gnome
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, meson,
 pkgconf, libgtk-3-dev (>= 3.22), gobject-introspection (>= 1.80),
 python3, python-gi-dev, python3-pycryptodome, python3-pwquality,
 docbook-xsl, xsltproc
Standards-Version: 4.7.2
Homepage: https://revelation.olasagasti.info/

Package: revelation
Architecture: any
Depends: ${python3:Depends}, gir1.2-gtk-3.0, python3-dbus, python3-gi,
 python3-pycryptodome, python3-pwquality, python3-cracklib,
 python3-defusedxml, ${misc:Depends}
Description: GNOME3 Password manager
 Revelation is a password manager for the GNOME 3 desktop. It organizes
 accounts in a tree structure, and stores them as AES-encrypted XML.
