## revelation 0.5.6

=== requirements.txt ===
PyGObject
defusedxml
pycryptodomex
pwquality
