=== debian/changelog ===
revelation (0.5.6-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 20 Nov 2025 07:52:43 +0100
